# Ventilator

- Podcasts for your ears only
- Simple CMS to manage your podcast and its episodes
- [Issue Tracker][issue-tracker] and [git repository][git-repo]

[git-repo]: https://git.wtf-eg.de/zeitschlag/ventilator
[issue-tracker]: https://git.wtf-eg.de/zeitschlag/ventilator/issues

## Run it

```shell
# do the env-dance
$ pip install -r requirements.txt
$ python manage.py migrate
$ python manage.py runserver
```

## Development

- Standard Django-project
- Keep it simple. No overengineered JS-frontend-stuff, when it's not necessary. Thank you :)
- Feel free to grab an issue and just work on it :) PRs are always welcome! Thank you for you help!
- We use git (obviously)
- Don't commit without an issue-reference in the commit-message. PRs won't be squashed.